module(...)
--auto generate data
DESC={
	[1000]={
		desc=[[#G盈福经验#n Để thử nghiệm
1、未完成的日常活动，日程任务所错过的经验。会按一定的比例转换为盈福经验。
2、在完成一些日常活动时，盈福经验会转换为人物经验。
3、最多保留3000000的盈福经验，达到上限后则不能继续获得盈福经验。
#G停等级#n
]],
		id=1000,
		title=[[经验系统]],
	},
	[2000]={
		desc=[[附魂改变装备外形，且额外增加经验。]],
		id=2000,
		title=[[]],
	},
	[3001]={
		desc=[[测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试测试]],
		id=3001,
		title=[[学徒说明]],
	},
}
